
#U4oAK3ORtIZADiAUAdbbt62VLpIWSAZO { font-size:54px; }
#hG3Qa7fOUDl7yK51aevvfBBdFOs5TTX8 { font-size:27px; }

#mebhBiH8wL2gPngN3CKtak41OuouDMI6 { font-size:18px; }
#oIdgqCQEhKxKcAGkTa7v6DKJfNKd7H1S { font-size:19px; }
#rZeg8SiXLNw8HlTEFTeTk2t70syrEax7 { font-size:37px; }

#MQguGfdenNsgFgZ4vJliSfA4bbny0HMk { font-size:19px; }
#mbxXJCbAo7H6ipTLmRlq0HhK8cyzhz8P { font-size:37px; }
#zIcsXD2dz2FqSW0vPKzz0EDnvxQtTJ4i { font-size:18px; }

#Ow1vtO5GSPMq4MOKFGygqNotBhE3ir9N { font-size:19px; }
#LWRbRr7o8TiQ2sssp5FJ9h0rhw0LATnr { font-size:37px; }
#wHuG6g2ndtIk5PeJV2KRook1zG9DszGs { font-size:18px; }
#nk2QEgwaJovsqPRMBOCud6yMwRXV5V1r { font-size:20px; }

#LZZ69pTtWa76LPJR51VHUEKdWyHpcfGy { font-size:20px; }

#PQbU1mIr58M32grR4OLT0vNKEQem3QKH { font-size:24px; }

#Q9oC3wauGdBtysLKIm6suGSm8umMwnoE { font-size:16px; }
#qMAfrG4GsKA36Zc9hbOgvBaDSEsiTOfk { font-size:24px; }

#T9Zt7syZM43Bqi7ATtzOkKboKyqEcHt0 { font-size:16px; }






#du9VOpN4rspDBsB5zR9FFLnAW50RCMlK { font-size:16px; }
#EexeMBPThlOJRLHbGCoTkH1T6nT6f1gD { font-size:70px; }
#xOrTBRyR2uiGuJ8mK1DctybrI5LfrBzq { font-size:24px; }

#KdBGP8gdwBUx8VrGF13katyEGJUZcp7N { font-size:24px; }
#xUD08B2O8T1kBVaAcq8qwTT4941VeBaW { font-size:16px; }

#eGr2TDIt1glEiFK6L6RIZ0FODEC16eSI { font-size:16px; }
#gt1HvxS99zzxG3DcculJxcCbap9EgiXk { font-size:28px; }

#LU9id3ETLBiv68zOizZpiTkxokVLOE15 { font-size:16px; }
#kzDhRZs6aTx8vaLOT0cfiULskk5ectst { font-size:28px; }

#Mgrv4DfBQxx8yfRr8ikuGiiCIvhBqbVQ { font-size:16px; }

#J7DXBw7TuA7Z1LFLJ8815dJ3JENwZ4H0 { font-size:28px; }
#Vnt6beWOcNaUrL64S0fSoE60IPFFnhSm { font-size:16px; }

#sGmaLg61AX4yR5eFrKUcmW2B0GdP8M1q { font-size:28px; }

#Et8vRkpcRCP8vp1Bb9vEyRx6vInakaua { font-size:24px; }

#U8ZMfBSZBtXtzL8nBTVxLSFBLHg9g0y7 { font-size:16px; }
#UpgA6z6F2aPnV8MT3XoHLUJEp1GC3Uvy { font-size:16px; }#UpgA6z6F2aPnV8MT3XoHLUJEp1GC3Uvy li:not(:first-child){ padding-top:5px;padding-right:0;padding-bottom:0;padding-left:0; }#UpgA6z6F2aPnV8MT3XoHLUJEp1GC3Uvy li:before{ margin-top:0;margin-right:0;margin-bottom:0;margin-left:-5px;content: "\2001"; background-image: url(https://images.assets-landingi.com/1f7dQPAf/green_point.png); }
#EsugMPPh2KTww8kA0GAN9QLmw3hAewSq { font-size:16px; }#EsugMPPh2KTww8kA0GAN9QLmw3hAewSq li:not(:first-child){ padding-top:5px;padding-right:0;padding-bottom:0;padding-left:0; }#EsugMPPh2KTww8kA0GAN9QLmw3hAewSq li:before{ margin-top:0;margin-right:0;margin-bottom:0;margin-left:-5px;content: "\2001"; background-image: url(https://images.assets-landingi.com/1f7dQPAf/green_point.png); }

#D2miIxBxN0C1RJG8UH6epfWiHlZrO8GQ { font-size:24px; }


#kwIDV7CLakyKzkAZHZD6RZpzWa2KXWp3 { font-size:24px; }
#vnhyWiep3hvIu15XkhBz8gDZOwm7rB8M { font-size:16px; }

#Tn8bmOnxdwzI1KmfsyNXMq7uVBwkApRG { font-size:35px; }

#RSmV5FLFcyz8yfuo4LGP342dEv7W93f5 { font-size:24px; }
#MVQD1TUvICV086fGtQotmD8bfC9Ps3LI { font-size:16px; }

#Hbd5akneWZfp3dzhnGfbCmgCpp5Tu1kT { font-size:35px; }

#OtINRqxTXCTODSdg1SzT6dSaf1RvlBnl { font-size:24px; }
#wTf8HXdpwrOKvsKHR8TBwRvwpZDpQeMs { font-size:16px; }

#WcUtT0vKAe7ByGwI6xQS33SHlzTxb6qB { font-size:35px; }
#iG5y1qH8ghwORT4pzeaN5acLE3aKJrLN { font-size:54px; }
#vFKSzT12IBGiw1Z9yRK1elpQ8uefRNZZ { font-size:24px; }

#T4fKBuN2JIBgwN2Ib5KLXXC9F1S3aPhZ .widget.widget-input-checkbox{padding: 0; border: 0; box-sizing: content-box; background-color: rgba(0,0,0,.0);}














